@inject('pageRepository', 'App\Repositories\PagenRepository')

<!doctype html>
<html lang="de-DE" class="no-js">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Super Gear - Directus Boilerplate | {{ $page['data']['title'] }}</title>

        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="{{ (isset($_SERVER['HTTPS']) ? 'https' : 'http').'://'.$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI'] }}" rel="canonical">

        <link href="/css/styles.css" rel="stylesheet" type="text/css">
    </head>
    <body>
        <header id="header" class="site-header">
            <nav class="group group--horizontal navbar__inner">
                <ul class="group__section">
                    @foreach ($homeSection['data'] as $index => $data)
                        <li class="group__item @if ($index === 0) .current @endif">
                            <a href="/#{{ $data['slug'] }}">
                                <i class="icon icon-{{ $data['icon'] }}"></i> {{ $data['title'] }}
                            </a>
                        </li>
                    @endforeach
                </ul>
            </nav>
        </header>

        @section('content')
        @show

        @include('partials.footer')

        <script src="/js/index.js"></script>
    </body>
</html>
